
Redmine - Patch #4750

add translation for permission manage_project_activities + PL translation updates

2010-02-06 16:03 - Anonymous

Status: Closed Start date: 2010-02-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2010-02-06 16:03 - Anonymous

- Assignee deleted (Azamat Hackimov)

#2 - 2010-02-07 13:15 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r3388, thanks.

Files

addTranslationPermissionManageProjectActivities.patch 15.8 KB 2010-02-06 Anonymous
